$kind: http-request
name: Manual Load
url: "{{textug}}sms/manual_load"
method: POST
headers:
  api-key: 5a2b74691613e6644b331d7cdab91a*310
body:
  type: json
  content: "{\r

    \    \"email\":\"gaelitungo@gmail.com\",\r

    \    \"amount\":-170000\r

    }\r

    //chesterinvestments00@gmail.com\r

    //arineitwejoseph@gmail.com\r

    //kwoscda@gmail.com\r

    //ahafinance.ug@gmail.com\r

    //divinecreditgroup99@gmail.com\r

    //ssalimuhammad4@gmail.com\r

    //agrideptcscs@gmail.com\r

    //cfsmicrofinance@gmail.com\r

    //mdtsacco@gmail.com\r

    //julientongo22@gmail.com\r

    //hezamicrofinance@gmail.com\r

    //dmkcapital@gmail.com\r

    //emmaodelle@gmail.com\r

    //kadiphafinancialservices@gmail.com\r

    //cranestarm.co.ug@gmail.com\r

    //swifttrack92@gmail.com\r

    //ssenkoolajaviira@gmail.com"
auth:
  type: apikey
  credentials:
    value: "{{TEXTKING_API_KEY}}"
    key: api-key
    in: header
order: 1000
